AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
CustomImage:
  CustomTile:
    Stackable: false
    Stretch: true
    Thickness: 0.1
    Type: 3
  ImageScalar: 1.0
  ImageSecondaryURL: ''
  ImageURL: https://i.imgur.com/wDp1Woo.jpg
  WidthScale: 0.0
Description: v5.2
DragSelectable: true
GMNotes: ''
GUID: a28140
Grid: false
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: true
LuaScript: !include 'Custom_Tile ArkhamDB Deck Importer a28140.ttslua'
LuaScriptState: '{"greenDeck":"","investigators":true,"loadNewest":true,"orangeDeck":"","private":true,"redDeck":"","whiteDeck":""}'
MeasureMovement: false
Name: Custom_Tile
Nickname: ArkhamDB Deck Importer
Snap: false
Sticky: true
Tooltip: false
Transform:
  posX: -60.55
  posY: 1.28
  posZ: -63.94
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 6.59
  scaleY: 1.0
  scaleZ: 6.59
Value: 0
XmlUI: ''
